openSUSE Security Update : MozillaFirefox (openSUSE-2021-335)

low Nessus Plugin ID 146836

Synopsis

The remote openSUSE host is missing a security update.

Description

This update for MozillaFirefox fixes the following issues :

Firefox Extended Support Release 78.7.1 ESR (bsc#1181848)

- Fixed: Prevent access to NTFS special paths that could lead to filesystem corruption.

- Buffer overflow in depth pitch calculations for compressed textures

Solution

Update the affected MozillaFirefox packages.

See Also

https://bugzilla.opensuse.org/show_bug.cgi?id=1181848

Plugin Details

Severity: Low

ID: 146836

File Name: openSUSE-2021-335.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2/25/2021

Updated: 2/25/2021

Dependencies: ssh_get_info.nasl

Risk Information

Risk Factor: Low

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:MozillaFirefox, p-cpe:/a:novell:opensuse:MozillaFirefox-branding-upstream, p-cpe:/a:novell:opensuse:MozillaFirefox-buildsymbols, p-cpe:/a:novell:opensuse:MozillaFirefox-debuginfo, p-cpe:/a:novell:opensuse:MozillaFirefox-debugsource, p-cpe:/a:novell:opensuse:MozillaFirefox-devel, p-cpe:/a:novell:opensuse:MozillaFirefox-translations-common, p-cpe:/a:novell:opensuse:MozillaFirefox-translations-other, cpe:/o:novell:opensuse:15.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2/24/2021

Vulnerability Publication Date: 2/24/2021